---
group:
  name: 'echarts-maps'
  description: ''
  projects:
  - name: 'echarts-countries-js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'echarts-china-misc-js'
    description: ''
    mirrorRelease: false
    topic: ''
  